» Ubuntu » パッケージ

Error

two or more packages specified (minirok lucid)